Bug 1187103 - [RFE] User's home directories are not taken from AD when there is an IPA trust with AD
Summary: [RFE] User's home directories are not taken from AD when there is an IPA trus...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Pavel Reichl
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On: 990688
Blocks: 1205796 1168377 1181710 1194039 1249552
TreeView+ depends on / blocked
 
Reported: 2015-01-29 11:05 UTC by Steeve Goveas
Modified: 2020-05-02 17:57 UTC (History)
16 users (show)

Fixed In Version: sssd-1.13.0-0.1.alpha.el7
Doc Type: Enhancement
Doc Text:
Feature: Enable users on SSSD IPA clients to use home directories set on Active Directory Reason: Need to customize user attributes on AD Result: New template option for home directory '%o' that represents value of home directory as set on AD
Clone Of: 990688
: 1194039 (view as bug list)
Environment:
Last Closed: 2015-11-19 11:35:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 3624 None None None 2020-05-02 17:57:03 UTC
Red Hat Product Errata RHSA-2015:2355 normal SHIPPED_LIVE Low: sssd security, bug fix, and enhancement update 2015-11-19 10:27:42 UTC

Comment 2 Jakub Hrozek 2015-01-30 16:00:05 UTC
This bugzilla is tracking the addition of a new option that would make subdomain_homedir ignored or a new value of subdomain_homedir.

Comment 3 Jakub Hrozek 2015-02-12 09:07:21 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/2583

Comment 4 Jakub Hrozek 2015-06-14 19:29:35 UTC
Fixed upstream:
 * master: 979e8d8d6ed444007eeff6be5269e8dc5d2bdf68

Comment 15 errata-xmlrpc 2015-11-19 11:35:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2355.html


Note You need to log in before you can comment on or make changes to this bug.